@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :shop recruit for pc

**************************************** */


/* ----------------------------------------
*	head container
---------------------------------------- */
h2#headline_shopname{
	width:940px;margin:0 auto;padding:10px 10px 5px;
	border-top:#6d6c6c 3px solid;
	font-size:26px;font-weight:bold;
}

div#headline_container{
	width:940px;margin:0 auto;padding:3px 10px 5px;
	border-top:#6d6c6c 3px solid;
	overflow:hidden;
}

div#headline_repo_icon{
	float:left;
	width:58px;height:56px;padding:0 5px 0 0;
}

div#headline_container h2{
	float:left;
	width:611px;padding:10px 0 0;
	font-size:26px;font-weight:bold;
}

div#headline_repo_button{
	float:right;
	width:256px;height:56px;padding:0 0 0 10px;
}

div#address_container{
	width:940px;margin:0 auto;padding:7px 10px 4px;
	border-top:#989898 1px dotted;
	overflow:hidden;
}

p#address{
	width:740px;
	font-size:14px;
	float:left;
}

p#tel{
	width:160px;
	font-size:14px;text-align:right;
	float:right;
}

dl#general_info_women,
dl#general_info_men{
	clear:both;
	width:940px;margin:0 auto;padding:7px 10px 7px;
	border-top:#6d6c6c 3px solid;border-bottom:#6d6c6c 3px solid;
	overflow:hidden;
}

dl#general_info_women dt,
dl#general_info_men dt{
	float:left;
	width:96px;padding:3px 0 1px;
	font-size:14px;text-align:center;
	background-color:#ffffff;
/*	---custom-------------------------------------------------  */
}

dl#general_info_women dd,
dl#general_info_men dd{
	padding:5px 25px 0 5px;
	font-size:14px;
	float:left;
}

dl#catch_women,
dl#catch_men{
	clear:both;
	width:900px;margin:0 auto;padding:20px 10px 0 50px;
	position:relative;
}

dl#catch_women dt,
dl#catch_men dt{
	position:absolute;top:10px;left:10px;
	width: 73px;height: 73px;padding: 21px 0 0;box-sizing: border-box;
	border-radius: 50%;
	transform: rotate(-12deg);
	font-size: 14px;font-weight: bold;line-height: 1.3; text-align: center;
}

dl#catch_women dd,
dl#catch_men dd{
	width:816px;padding:20px 40px 15px;
	border:#666666 2px solid;
	font-size:20px;font-weight:bold;
}
dl#catch_women dd{background:#f8eef3;}
dl#catch_men dd{background:#e7f6fd;}


/* ----------------------------------------
*	left container
---------------------------------------- */
div#left_container{
	margin:30px 0;width:302px;
	float:left;
}

div#shop_photos{
	width:282px;margin:0 auto;padding: 0 0 10px;
}

div#shop_photos .slick-arrow{
	top: 108px !important; z-index: 1 !important;
	width: 20px !important;height: 20px !important;
}
div#shop_photos .slick-prev:before,
div#shop_photos .slick-next:before {
	display: none !important;
}
div#shop_photos .slick-prev {
	left:-10px !important;background: url( "../images/sp/top/arrow_left.png") no-repeat center center !important;background-size: contain !important;
}
div#shop_photos .slick-next {
	right:-10px !important;background: url("../images/sp/top/arrow_right.png") no-repeat center center !important;background-size: contain !important;
}

div#shop_photos .slick-dots{
	position: relative;bottom: 0;
	padding: 5px 0 0;
}
div#shop_photos .slick-dots li{
	width: 10px;height: 10px;margin: 0 8px;
}
div#shop_photos .slick-dots button{
	width: 10px;height: 10px;
	background: #c8c8ca;
	border-radius: 50%;
}
div#shop_photos .slick-active button{background: #868887;}
div#shop_photos .slick-dots button::before{display: none;}


/* ----------------------------------------
*	recruit_icons
---------------------------------------- */
dl#recruit_icons{width: 282px;margin: 0 auto;padding:20px 0 0;}
dl#recruit_icons dt{
	height: 21px;margin: 0 0 10px; padding:2px 10px 0;box-sizing: border-box;
	color: #ffffff; font-size: 12px;font-weight: bold;
/*	---custom-------------------------------------------------  */
}
dl#recruit_icons dd{
	display: inline-block;height: 23px;margin: 0 3px 5px 0; padding:3px 5px 0;box-sizing: border-box;
	border-radius: 16px;
	color: #ffffff; font-size: 11px;
/*	---custom-------------------------------------------------  */
}


/* ----------------------------------------
*	points
---------------------------------------- */
dl#points{
	clear:both;
	width:282px;margin:0 auto;
}

dl#points dt{
	position: relative;
	width:278px;height:38px;margin:60px 0 0;
	background-color:#ffffff;
	border-right:#666666 2px solid;border-top:#666666 2px solid;border-left:#666666 2px solid;
}
dl#points dt span{
	position:absolute;top:-38px;left:10px;
	display: block; width: 73px;height: 73px;padding: 21px 0 0;box-sizing: border-box;
	border-radius: 50%;
	transform: rotate(-12deg);
	font-size: 14px;font-weight: bold;line-height: 1.3; text-align: center;
}


dl#points dd{
	width:248px;padding:5px 15px 8px;
	background-color:#ffffff;
	border-right:#666666 2px solid;border-bottom:#666666 2px solid;border-left:#666666 2px solid;
	font-size:14px;font-weight:bold;line-height:1.7em;
}


/* ----------------------------------------
*	q and a
---------------------------------------- */
div.qanda{
	width:280px;margin:0 auto;padding:25px 0 0;
}

div.qanda *{ word-wrap:break-word;}

div.qanda dl dt{
	padding:25px 0 10px;
	color:#4285cb;font-size:14px;font-weight:bold;line-height:22px;
}
div.qanda dl dt span{
	margin:0 5px 0 0;padding:0 3px;
	background-color:#4285cb;
	color:#ffffff;font-size:14px;font-weight:bold;line-height:23px;
}

div.qanda dl dd{
	padding:0 0 15px;
	border-bottom:#5d5d5d 1px solid;
	font-size:13px;line-height:22px;
}
div.qanda dl dd span{
	margin:0 5px 0 0;padding:0 3px;
	background-color:#e95d9d;
	color:#ffffff;font-size:14px;font-weight:bold;line-height:23px;
}
div.qanda > a{
	display: block;width: 110px;height: 24px; margin:15px auto 0;padding:1px 0 0;box-sizing: border-box;
	background:#ffffff;
	border: #000000 1px solid;border-radius: 8px;
	font-size:13px;text-align: center;
}


/* ----------------------------------------
*	seinor_voice
---------------------------------------- */
div.seinor_voice{
	width:280px;margin:0 auto;padding:25px 0 0;
}
div.seinor_voice h3{
	width:280px;height: 38px; margin:0 auto 15px;padding:7px 0 0;box-sizing: border-box;
	background: #eb6e9a;
	color: #ffffff;font-size: 18px;font-weight: bold;text-align: center;
}
div.seinor_voice > a{
	display: block;width: 110px;height: 24px; margin:15px auto 0;padding:1px 0 0;box-sizing: border-box;
	background:#ffffff;
	border: #000000 1px solid;border-radius: 8px;
	font-size:13px;text-align: center;
}
div.seinor_voice > ul > li{
	display: flex;justify-content: space-between;
	padding: 0 0 15px;
}
div.seinor_voice > ul > li > div{
	width: 76px;
}
div.seinor_voice > ul > li > div img{
	width: 100%;height: auto;
}
div.seinor_voice > ul > li > dl{
	width: 188px;
}
div.seinor_voice > ul > li > dl dt{
	color:#eb6e9a;font-size:14px;font-weight:bold;
}
div.seinor_voice > ul > li > dl dd{
	font-size:13px;line-height: 1.5;
}
div.seinor_voice > a{
	display: block;width: 110px;height: 24px; margin:0 auto;padding:1px 0 0;box-sizing: border-box;
	background:#ffffff;
	border: #000000 1px solid;border-radius: 8px;
	font-size:13px;text-align: center;
}


/* ----------------------------------------
*	right container
---------------------------------------- */
div#right_container{
	width:648px;margin:30px 0;padding:0 0 0 10px;
	float:left;
}

table#rec_info_table_m,
table#rec_info_table_f{
	width:638px;
	border-collapse:collapse;
	border:#4c4c4c 1px solid;
}

table#rec_info_table_m tr th,
table#rec_info_table_f tr th{
	width:100px;padding:15px 0 12px;
	border:#4c4c4c 1px solid;
}
table#rec_info_table_m tr th{background-color:#e7f6fd;}
table#rec_info_table_f tr th{background-color:#f8eef3;}

table#rec_info_table_m tr td,
table#rec_info_table_f tr td{
	padding:15px 10px 12px;
	background-color:#ffffff;
	border:#4c4c4c 1px solid;
	line-height:1.7em;
}
table#rec_info_table_m tr td a,
table#rec_info_table_f tr td a{color:#E4004F;font-weight:bold;}

table#rec_info_table_m tr td a:hover,
table#rec_info_table_f tr td a:hover{text-decoration:underline;}

table#rec_info_table_m tr td span font,
table#rec_info_table_m tr td span font b,
table#rec_info_table_f tr td span font,
table#rec_info_table_f tr td span font b{
	font-size:unset;
}

/* ----------------------------------------
*	bottom_box_lr
---------------------------------------- */
div.bottom_box_lr{
	display: flex;justify-content: center;
	width: 640px;padding: 30px 0 0;
}


/* ----------------------------------------
*	apply_button
---------------------------------------- */
div#bottom_apply_button{
	width:370px;margin: 0 !important; padding:5px;
	background-color:#ffffff;
	border:#6d6c6c 1px solid;
}
table#rec_info_table_m + div#bottom_apply_button{
	margin: 30px 0 0 !important;
}

p#btn_recruit_apply{
	width:360px;height:70px;margin:5px auto 0;padding:0;
}

p#bottom_name{
	margin:10px 0 3px;padding:0 10px;
	border-bottom:#6d6c6c 3px double;
	font-size:14px;font-weight:bold;
}

p#bottom_address{padding:0 10px;}

p#bottom_tel{padding:0 10px;}


/* ----------------------------------------
*	job_movie
---------------------------------------- */
section.job_movie{
	width: 640px;box-sizing: border-box;margin: 20px 0 0;
	background: #ffffff;
	border: #6d6c6c 1px solid;
}
section.job_movie h3{
	height: 35px;padding: 7px 0 0;box-sizing: border-box;
/*	---custom-------------------------------------------------  */
	color: #ffffff;font-size: 16px;font-weight: bold;text-align: center;
}
section.job_movie h3 + div{
	width: 548px; height: 548px; margin: 15px auto;padding: 0 !important;
}
section.job_movie h3 + div video{
	width: 100%;height: 100% !important;
	background: #000000;
	object-fit: contain;
	object-position: center;
}


/* ----------------------------------------
*	apply_line
---------------------------------------- */
p#apply_line_h{
	width:360px;height:42px;margin:15px auto 0;
}

div#apply_line_c{
	width:334px;margin:0 auto;padding:5px;
	background-color:#f5f9f2;
	border-right:#6cb82f 8px solid;border-bottom:#6cb82f 8px solid;border-left:#6cb82f 8px solid;
	overflow:hidden;
}

div#apply_line_c div{
	float:left;
	width:250px;
}

p#line_name{
	padding:5px 5px 0;
	color:#1dcd00;font-size:16px;font-weight:bold;
}
p#line_name span{
	color:#000000;font-size:16px;font-weight:bold;
}

p#line_id{
	padding:5px 5px 5px;
	color:#1dcd00;font-size:16px;font-weight:bold;
}
p#line_id span{
	color:#000000;font-size:16px;font-weight:bold;
}

p#line_qr{
	float:right;
	width:80px;height:80px;
}


/* ----------------------------------------
*	job_interview
---------------------------------------- */
section.job_interview{
	width: 240px;box-sizing: border-box;margin: 0 0 0 16px;
	background: #ffffff;
	border: #6d6c6c 1px solid;
}
section.job_interview h3{
	height: 35px;padding: 7px 0 0;box-sizing: border-box;
	background:#eb6e9a;
	color: #ffffff;font-size: 16px;font-weight: bold;text-align: center;
}
section.job_interview > div > div{
	width: 110px;margin: 13px auto 20px;
}
section.job_interview > div > div img{
	width: 100%;height: auto;
}
section.job_interview p{
	padding: 0 10px 10px;
}
section.job_interview p span{
	display: block; margin: 0 0 10px; padding: 5px 5px;box-sizing: border-box;
	background:#e6e6e6;
	font-size: 14px;font-weight: bold;line-height: 1.3; text-align: center;
}


/* ----------------------------------------
*	job_seo_info
---------------------------------------- */
div.job_seo_info{
	clear: both;
	width: 960px;margin: 20px auto 0;padding:15px;box-sizing: border-box;
	background: #ffffff;
	border: #0f0f0f 1px solid;
}
div.job_seo_info h3{
	margin: 0 0 10px; padding: 6px 0 5px;
	color: #ec6f9b;font-size: 16px;font-weight: bold;text-align: center;
}


/* ----------------------------------------
*	form
---------------------------------------- */
form .marker_red {color:#E4004F;}

form .marker_blue {color:#1D91D0;}

form .error {color:#E4004F;font-weight:bold;}

form input[type=text] ,
form select ,
form textarea {border:1px solid #6D6C6C;}

.complete_message {font-size:16px;color:#E3004F;}

#rec_info_table_f input:focus, select:focus, textarea:focus {background-color: #FFE0DE;}

#rec_info_table_m input:focus, select:focus, textarea:focus {background-color: #E8F6FF;}


/* ----------------------------------------
*	rec_girl_comp_job_contents
---------------------------------------- */
div.rec_girl_comp_job_contents{padding: 55px 0 55px;}

div.rec_girl_comp_job_contents h3{
	height: 33px;padding: 4px 0 0;box-sizing: border-box;
	background-color: #f4e0e6;
	font-size: 18px;font-weight: bold;text-align: center;
}

div.rec_girl_comp_job_contents ul{
	display: flex;
	justify-content: space-between;
	padding: 48px 0 0;
}

div.rec_girl_comp_job_contents ul li{width: 300px;}

div.rec_girl_comp_job_contents ul li div{
	padding: 15px 0 7px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 73%, rgba(218,213,210,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 73%,rgba(218,213,210,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 73%,rgba(218,213,210,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dad5d2',GradientType=0 ); /* IE6-9 */
	border-top: #231815 1px solid;border-bottom: #231815 1px solid;
	text-align: center;
}

div.rec_girl_comp_job_contents ul li div span{
	display: block;padding: 3px 0 0;
	color: #e4004f;font-size: 16px;font-weight: bold;text-align: center;
}

div.rec_girl_comp_job_contents ul li p{
	padding: 15px 0 45px;
	font-size: 14px;line-height: 25px;
}

div.rec_girl_comp_job_contents ul li a{
	display: block;height: 40px;padding: 8px 0 0;box-sizing: border-box;
	background-color: #f1f1f1;
	border: #595757 1px solid;border-radius: 2px;
	font-size: 16px;text-align: center;
}
